Subject: bug#32002: 24.4; Scroll bar start, end not correct

From: Mike Kupfer <[email-masked]>
Date: Sun, 08 Jul 2018 19:53:36 -0700

Mike Kupfer wrote:

> I've attached 2 logs from the gdb session.  The first was after using
> your original instructions.  The second was from using (- 3 ...) instead
> of (- 2 ...).  (In the second case the scrollbar was visible, but again
> it extended into the lower window.)

To clarify: this was after I managed to get the steppers to appear and I
clicked on the up-stepper.

If I click in the whitespace that I mentioned (no steppers, no slider),
nothing happens (the breakpoint is not triggered).

mike